Sunday: Diumenge
Monday: Dilluns
Tuesday: Dimarts
Wednesday: Dimecres
Thursday: Dijous
Friday: Divendres
Saturday: Dissabte
Su: Dg
Mo: Dl
Tu: Dt
We: Dc
Th: Dj
Fr: Dv
Sa: Ds
January: Gener
February: Febrer
March: Març
April: Abril
May: Maig
June: Juny
July: Juliol
August: Agost
September: Setembre
October: Octubre
November: Novembre
December: Decembre
Jan: Gen
Feb: Febr
Mar: Març
AbrMay: Mai
Apr: Abr
Jun: Juny
Jul: Jul
Ago: Ag
Sep: Set
Oct: Oct
Nov: Nov
Dec: Des
'%A, %B %e %Y': '%A, %e de %B de %Y'
Something went wrong: Alguna cosa ha anat malament
'The server does not respond, please check your Internet connection': 'El servidor no respon, si us plau comprova la teva connexió a Internet'
Accept: Acceptar
Cancel: Cancel·lar
Retry: Reintenta
